﻿/*movil*/
/* para crear est, est1 y est2 buscamos lo comun entre est1 y est2 y lo metemos en est*/
* { 
   margin:0;
   padding: 1px;
   text-indent:0;
   font-family: Arial,Verdana;
}
html,body {
	height:100%;
	margin:0;
    padding: 0;
   text-indent:0;
}
h1{
text-indent:0;
color: #aa0904;
text-transform: capitalize 
}
body {
	width:auto;
}
ins.adsbygoogle[data-ad-status="unfilled"] {
    display: none !important;
} 



 /* a{ 
	color: #000080; 
	font-size: 18px;
	padding-right:0;
	text-indent:0;
} */

.buscador_field{
margin:auto;padding:7px;width:auto;max-width:450px; border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius : 8px;
	/*background:url(./images/fondoci.jpg)*/

}
.buscador_caja {
height:32px; 
font-size:20px; 
width:240px;
margin:3px;
padding:1px
}
.buscador_form{
	text-align:center;
	margin:auto;
/*	background:url(./images/fondoci.jpg)*/
	}
	
#result a{
	font-size: 18px;
	}
p {
	text-indent:0
	}
img {
	border:0
	}
#content h1 {
		/* display:inline;  permite escribir en la misma linea*/
	font-size: 22px;
	margin:2px 0px 2px 6px;
	text-decoration: none;
	}

#content hr {
	margin: 0px;
}

#content form {
	max-width:260px;
}
#content input{
	height:20px; 
	padding:0;
	margin:5px;
}
#content br {
	/*clear:left;*/
	line-height: 2px;
	clear:both; 
}

#content h3 {
margin-left:0px;
	text-align:left;
	display:inline;  /*  permite escribir en la misma linea*/
	color: #000050; 
	font-size: 16px;
	/*margin-right:0px;
	margin-top: 0px;
	margin-bottom: 0px;*/
	font-weight:normal;
}
#content h5{
	color: #000; 
	font-size: 16px;
	font-weight:normal;
	text-align:left;
	margin-left:5px;
	padding-right:4px;
}
#content h4 {
	display:inline;  /*  permite escribir en la misma linea*/
	color: #000080; 
	font-size: 18px;
	 margin-left:5px;
	font-weight:normal;
}
#content h6{
	color: #009900; 
	font-size: 16px;
	font-weight:normal;
	text-align: left;
		margin-left:0px;
	padding-bottom: 2px;
}
#content h2{
	color: #aa0904; 
	font-size: 20px;
	font-weight:normal;
	/*margin-bottom:10px;*/
	display:inline;  
}
#content p{
   text-indent:0;
	overflow: hidden;
}
#content { 
 position:relative; 
	text-indent:0;
	margin:2px;
   background-color: #fff; 
  /* border: 1px solid #a0a0a0;*/
/*   height: 100%; 	*/
   min-height:400px;
   word-wrap: break-word;
	padding:0;

	width:auto;
}

#result { 
 position:relative; 
	text-indent:0;
	margin:0;
	padding:0;
   background-color: #fff; 
  /* border: 1px solid #a0a0a0;*/
   height: 100%; 	
   min-height:400px;
   word-wrap: break-word;
	/*padding-left:2%;
	padding-right:2%;*/
	width:auto;
}



/*

#content a{ 
   text-indent:0;
	color: #000080; 
	font-size: 18px;
	padding-right:0px;
   /*clear : right;*/
/*	display:block; /*permite escribir en la misma linea
	text-transform: capitalize ;
	text-align:left;
}

*/

  #content a{ text-align:left; 
 display:block;
 color: #0000a0;
 text-transform: capitalize;
 font-size: 20px; 
 line-height:120%
} 



 .des { display:inline; font-size: 18px; font-weight:normal; text-indent:0px;
   line-height: 20px;text-align:left} 
   .des:first-letter {
 text-transform:uppercase;
 }
 .des img ,.img3 {
max-width: 140px;
max-height: 100px;
float:left; 
padding:0;
margin:5px 
}
 
.url {
	text-align:left;
	 white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	color: #800; 
	font-size: 14px;
	text-indent:0px;
}
.etiq{
	text-align:left;
	color: #080; 
	font-size: 14px;
	font-style: oblique;
	 text-indent:0px;
}
/*
img.img1, img.pdf{
	vertical-align: text-top;
	float:left;
	clear:left;
}
*/
 .img1{ margin:5px 7px 1px 0px; padding:0; clear:left; float:left; border:1px solid grey }
 .pdf { margin:1px 20px 1px 0px; float:left; clear:left }
#info{
	padding:8px;
	margin: 10px;
	border: 1px solid #a0a0a0;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius : 5px;
}
#imagen2 { /*quizas no sea necesario*/
	margin:0px 5px 0px 0px;
	border:0px solid #a0a0a0;
}
ul {
    list-style: none;
}
/*
.supe nav {margin:auto;background-color:#d0d0d0;height:75px} 
.supe a{ padding:20px} 
*/
.boton1 {
    width:100px;
    height:25px;
	background-image : url(images/buscarespanol.gif);
	margin:0px 0px -6px 0px;
}
#section {
	overflow: visible;
	position: relative;
	height:auto;
	width:auto;  /* si se pone en auto la pagina se deforma en funcion del tamaño de la ventana del navegador*/

}
hr {
	width:90%;
	height: 1px;
   border: 0px;
	background-color:#aaa;
}




 img .img2{ width: 2px; height: 10px;margin:2px  }
#menuu {
display:none;
}
/*
footer {
background-color:#e9e9f0;
	clear: both;
	position:relative;
	width:auto;
	text-align: center;
	border-top:1px solid #aaaa66;
	border-bottom:1px solid #aaaa66;
	margin:10px
}*/

 footer { background-color:#a9a9a9;  position:relative; width:auto; text-align: center;  padding:10px; margin:0} 

.texto {
font-size: 24px;
	margin:5px;
	padding:3px;
}

.texto a{
font-size: 24px;
	margin:5px;
	padding:3px;
}

.logo {
float:left;
margin: 5px 0px 10px 0px; 
max-width:300px;
}
#info{
}
#fb-root {
	margin-top: 10px; 
	margin-bottom: 10px; 
}
.boton1 {
}


#tagcloud a{ text-decoration:none; display:inline}

#tagcloud{ 
    display:block;
 	text-align:center;
	/*background:#fff;*/
	border: 1px solid #a0a0a0;	
	width:auto;
	margin:3px;
	padding-top:20px;
	padding-bottom:20px;
	line-height:200%
}
#tagcloud .tag1{ font-size:19px; color:#5050f0;margin: 5px }
#tagcloud .tag2{ font-size:22px; color:#8080f0;margin: 5px }
#tagcloud .tag3{ font-size:22px; color:#3030ff;margin: 5px }
#tagcloud .tag4{ font-size:24px; color:#1000ff;margin: 5px }
}

#sectioninicio {
height:auto;
	width:auto;
	overflow:visible;
	position: relative;
	margin-left: auto;
	margin-right:auto;
	border:0px solid #aa0000;
}
#leyenda {
	display:inline;
	margin-left:6px;
	font-size: 16px;
	text-align: center;
}
 .comm {
text-align:left;
background-color: #eee;
padding:5px;
border-color: #005;
width:auto;
height:auto; 
}
.submit {
	width:90px;
	height:40px; 
	margin:auto;
 }
.contact_form label {  display:inline-block; float:left;  padding:0px;font-size: 16px; width:auto;
	margin: 5px 0px 0px 0px;
}
.contact_form textarea {	font-size: 16px;	margin:10px;	margin-top: 10px;padding:3px;
	width:80%;
	border-width: 5px; 
 }
 .contact_form input {   
 height:20px; 
	font-size: 18px;
/*	padding:2px 3px;*/
	margin:10px;
}
.contact_form button { margin:10px; font-size: 16px} 

#superior {
	overflow:visible;
	position:relative;
	width:100%;
	height:auto;
	text-align:center;
	border-top:0px solid #aaaa66;
	border-bottom:2px solid #000;
	background:#edebdc;
	padding-top: 5px;
}


#superior form {
	max-width:500px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:5px;
	padding-top:5px;
}
#superior input{
	font-size: 20px;
	padding: 3px;
}
/*
#superior a{
	padding:10px;
}
*/
#superior h1 {
	/*font-size: 20px;*/
	margin: 0px 0px 15px 0px;
}
#superior h3{
	display:inline;
	color: #000; 
	margin:1px 10px 1px 10px;
	padding: 1px 10px 1px 10px;
}
#superior h5{
	display:inline;
	color: #000; 
	margin:0px 5px 0px 5px;
}
.clear {
	clear:both;
}
.bdirectorio {
    width:165px;
    height:27px;
	background-image : url(images/bdirectorio.gif);
	margin:0px 0px -6px 0px;
}
#busquedads  {
 padding: 20px 20px 10px 20px;
	margin: 35px 35px 34px 50px; 
	width:570px;
}


#leyenda {
}
.bdirectorio {
	border:0px;
}
#busquedads  {
}
 

.submit {
	height:40px; 
 }

/*
#superior form {
	margin:auto;
	width:70%;
	min-width:270px;
}

#superior input {
	margin: auto;
}
*/
#superior a{
	
	font-size: 18px;
}




 

.addthis_inline_share_toolbox{
	margin:20%;display:inline
	
}
#superior h3{
	font-size: 16px;
}
#superior h5{
	font-size: 16px;
}
#superiora {
}
#superiora h4 { 
}
#superiora h3{
	font-size: 18px;
}
#superiora form {
}
#tablaenlaces {
	text-align:left;
	width: auto;
	margin: auto;
	white-space: pre-wrap;
}
#tablaenlaces a:link{
	font-size: 22px;
	white-space: pre-wrap;
}
#tablaenlaces h3 {
	font-size: 16px;
}
#tablaenlaces  img {
	margin:0px;
}

#tablaenlaces {
padding:4%;
	position: relative;
	background-color: #fff; 
	background:url(./images/fondoci.jpg);
	height: auto;
/*	border: 0px solid #a0a0a0;*/
}
#tablaenlaces a:link{
   text-decoration: none;
	font-weight:bold;
	text-align: left;
	color: #000;
}

#tablaenlaces h3 {
	text-decoration: none;
	color: #000;
	padding: 0px 0px 0px 10px;
	text-align: left;
	white-space: pre-wrap;
}
#tablaenlaces  img{
	float: left; 
}
.capaizq {
	width:auto;
	height: auto; 
}

.capaizq a:link {
	font-size: 24px;
    display: inline;
    padding:3px;
	margin:5px
}
.capaizq hr {
}
/*.capaizq h4 {
	font-size: 28px;
	padding: 0px;
	margin:4px 0px 4px 0px;
   text-align:center;
	color: #0f0000;
	background-color:#fff;
}*//

.capaizq {
	overflow: visible;
	position: relative; 
	background-color: #fff; 
	border: 1px solid #808080;
	margin: 0px 2px 0px 2px;
}
.capaizq li {
	font-size: 28px;
	width:auto;
	padding: 2px 8px 4px 3px;
	display: inline;
   text-decoration: none;
	color: #00f; 
}
.capaizq a:link {
	color: #000;
	text-decoration: none;
}







#superiorsoft form {
	padding:0px;
}

#superiorbuspdf h4 {
	font-weight:normal;
	font-size: 24px;
	padding:0px;
	margin: 0px 0px 9px 0px;
}
#superiorbuspdf h3{
}



#superiorsoft {
	overflow:visible;
	position:relative;
	width:auto;
	text-align:center;
	height:auto;
	border-top:0px solid #aaaa66;
	border-bottom:0px solid #aaaa66;
	background: transparent none;
}
#superiorsoft form {
	margin:5px 0px 0px 5px;
}

#superiorsoft input{
	font-size: 20px;
	border:solid 5px solid #ffa0a0;
	padding: 1px;
	margin: 0px 10px 0px 10px;
}
#superiorsoft h1 {
	font-weight:normal;
	/*font-size: 24px;*/
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
#superiorsoft h3{
	display:inline;
	color: #000040; 
	font-size: 13px;
	margin:20px 10px 10px 10px;
	padding: 18px 10px 10px 10px;
}
#superiorsoft h5{
	display:inline;
	color: #000; 
	font-size: 14px;
	margin:0px 5px 0px 5px;
}
#cse-search-form {
	margin-top:20px;
	margin-right: 10%;
	margin-bottom:10px;
    margin-left:10%;
}

  .gsc-control-cse {
   /* font-family: Arial, sans-serif;*/
    border-color: #FFF;
    background-color: #FFF;
	font-size:20px;
	min-width:260px;
	color:#000;
  }
  .gsc-control-cse .gsc-table-result {
 /*   font-family: Arial, sans-serif;*/
	font-size:14px;
	color: #aaa;
  }
  input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #A0A0A0;
	font-size:14px;
	
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
/*	box-shadow: 0px 10px 100px #0000f4;
	-webkit-box-shadow: 0px 10px 100px #0000f4;
	-moz-box-shadow: 0px 10px 100px #0000f4;
	*/
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  /*  border-color: #2F5BB7;*/
    background-color: #f0f0f0;
    background-image: none;
    filter: none;
	font-size:14px;
	color: #000;
	border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
/*	box-shadow: 0px 10px 50px #0000f4;
	-webkit-box-shadow: 0px 0px 50px #0000f4;
	-moz-box-shadow: 0px 10px 50px #0000f4;
	*/
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #CCC;
    background-color: #FFF;
	font-size:14px;
	color: #000;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #CCC;
    border-bottom-color: #FFF;
    background-color: #FFF;
	font-size:20px;
	color: #000;
  }
  .gsc-tabsArea {
    border-color: #CCC;
	color: #000;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFF;
    background-color: #FFF;
	color: #000;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFF;
    background-color: #FFF;
	color: #000;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #1155CC;
	background-color: #FFF;
	font-size:16px;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #1155CC;
	background-color: #FFF;
	font-size:16px;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #1155CC;
	 background-color: #FFF;
	font-size:16px;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #1155CC;
	font-size:16px;
	 background-color: #FFF;
  }
  .gsc-cursor-page {
    color: #1155CC;
	
  }
  a.gsc-trailing-more-results:link {
    color: #1155CC;
	font-size:16px;
	 background-color: #FFF;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #000000;
	font-size:16px;
	 background-color: #FFF;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #009933;
	font-size:12px;
	background-color: #FFF;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #009933;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
	font-size:12px;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
	font-size:12px;
  }
  .gs-promotion div.gs-visibleUrl-short {
    background-color: #FFF;
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
	background-color: #FFF;
    display: block;
	
  }
  .gsc-cursor-box {
    border-color: #FFF;
	font-size:12px;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #CCC;
    background-color: #FFF;
    color: #1155CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCC;
    background-color: #FFF;
    color: #1155CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #F6F6F6;
    background-color: #F6F6F6;
  }
  .gsc-completion-title {
    color: #1155CC;
	
  }
  .gsc-completion-snippet {
    color: #33FF33;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    background-color: #FFF;
    color: #1155CC;
	
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    background-color: #FFF;
    color: #1155CC;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    background-color: #FFF;
    color: #1155CC;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #1155CC;
	background-color: #FFF;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333;
	background-color: #FFF;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #009933;
	background-color: #FFF;
  }
#paginas a{
font-size: 26px;
margin: 10px;
display:inline;
}



 
 #uno,#dos,#tres { width:20px;padding:20px;margin:10px;color:#aaa; font-size: 26px; display:inline;font-weight:bold; text-decoration: none} 
 
 #uno a,#dos a,#tres a{ width:20px;padding:20px;margin:10px;color:#aaa; font-size: 26px; display:inline;font-weight:bold; text-decoration: none} 
 
 a#uno ,a#dos ,a#tres{ width:20px;padding:20px;margin:10px;color:#aaa; font-size: 26px; display:inline;font-weight:bold; text-decoration: none} 







.botones  {
 font-size: 12pt;
 color: #000;
 background-color: #fff;
 border-radius:5px;
 -moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin:5px;
width:80px;
}


#styled select {
   border: 1px solid #004;
   font-size: 20px;
   
   padding: 2px 10px;
   width: auto;
   background: #fff;
   *background: #ccc;
}

/*
select#styled {
   border: 1px solid #004;
   font-size: 20px;
   
   padding: 2px 10px;
   width: auto;
   background: #fff;
   *background: #ccc;
}
*/
 .element:nth-child(odd) {
	 background: #eee; 
	 padding: 6px 1px;
	 margin: 2px 0px;
 }
  .element:nth-child(even) {
	 background: #fff; 
	 padding: 6px 1px;
	 margin: 2px 0px;
 }

.suggest-element{
text-align:left;
font-size: 10px;
margin-left:5px;
margin-top:5px;
width:300px;
cursor:pointer;
}
#suggestions {
width:auto;
height:auto;
overflow: auto;
display:block;
font-size: 22px; z-index:2
}
#suggestions a{
font-size: 16px;
}

#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:40px;
    width:auto;
    text-align:center;
    min-height:70px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
	/*word-break: break-all;
    word-wrap: break-word;*/
}
 
.inner {
    
    width:auto;
    position:absolute;
    padding:5px;
	/*margin:5px;*/
    font-family:verdana;
    font-size:16px;
    
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
	font-size:18px;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}


/*
#menu { color: #000;text-align: center; font-size: 14px; margin: 5px 10%;min-width: 1000px; z-index:2; *background: #bfbfff;clear:both}
#menu ul { list-style-type: none; z-index:2; background-color:#ddd; *background: #bfbfff; border-radius:4px;
 -moz-border-radius: 4px; -webkit-border-radius : 4px} 
#menu ul li.nivel1 {float: left; width: 140px;  z-index:2}
#menu ul li a { font-size: 14px;display: block; text-decoration: none; background-color: #fff; border: 2px solid #999;
 padding: 4px; margin:2px; position: relative; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius : 4px}
#menu ul li a:hover ul, #menu ul li:hover ul { border-color: red;display: block; position: absolute; left: 0px; z-index:2} /*para que se vea en menu*/
/*#menu ul li:hover {border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius : 4px;
                   position: relative; z-index:2} 
#menu ul li a:hover {border: 2px solid #393}
#menu ul li:hover a.nivel1 { background-color: #dfd; position: relative; z-index:2} 
#menu ul li a.nivel1 { display: block!important; display: none; position: relative; z-index:2} 
#menu ul li ul { display: none; z-index:2}
#menu ul li ul li a { text-align: left; width: 100px; padding: 2px; z-index:2}*/


/*
#menu { color: #000;text-align: center; font-size: 14px; margin: 2px ;width: auto; z-index:2; *background: #bfbfff}
#menu ul { list-style-type: none; z-index:2; background-color:#ddd; *background: #bfbfff; border-radius:4px;
 -moz-border-radius: 4px; -webkit-border-radius : 4px} 
#menu ul li.nivel1 {float: left; width: auto;  z-index:2}
#menu ul li a { font-size: 14px;display: block; text-decoration: none; background-color: #fff; border: 2px solid #999;
 padding: 2px; margin:1px; position: relative; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius : 4px}
#menu ul li a:hover ul, #menu ul li:hover ul { border-color: red;display: block; position: absoute; left: 0px; z-index:2} /*para que se vea en menu*/
/*#menu ul li:hover {border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius : 4px;
                   position: relative; z-index:2} 
#menu ul li a:hover {border: 1px solid #393}
#menu ul li:hover a.nivel1 { background-color: #dfd; position: relative; z-index:2} 
#menu ul li a.nivel1 { display: block!important; display: none; position: relative; z-index:2} 
#menu ul li ul { display: none; z-index:2}
#menu ul li ul li a { text-align: left; width: 100px; padding: 1px; z-index:2}
*/
nav {clear:both}
#menu { color: #000;text-align: center; font-size: 14px; margin: 2px;min-width: auto; z-index:1; *background: #bfbfff;clear:both}
#menu ul { margin: 3px;list-style-type: none; z-index:3; background-color:#ddd; *background: #bfbfff; border-radius:4px;
 -moz-border-radius: 4px; -webkit-border-radius : 4px} 
#menu ul li.nivel1 {float: left; width: auto;  z-index:3}
#menu ul li a { font-size: 14px;display: block; text-decoration: none; background-color: #fff; border: 2px solid #999;
 padding: 2px; margin:2px; position: relative; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius : 4px}
#menu ul li a:hover ul, #menu ul li:hover ul { border-color: red;display: block; position: absolute; left: 0px; z-index:20} /*para que se vea en menu*/
/*#menu ul li:hover {border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius : 4px;
                   position: relative; z-index:2} 
#menu ul li a:hover {border: 2px solid #393}
#menu ul li:hover a.nivel1 { background-color: #dfd; position: relative; z-index:2} */
#menu ul li a.nivel1 { display: block!important; display: none; position: relative; z-index:2} 
#menu ul li ul { display: none; z-index:2}
#menu ul li ul li a { text-align: left; width: auto; padding: 5px; z-index:2}


